@charset "UTF-8";

:root {
  /* 色管理用の変数 */
  --black-color: #333;
  --white-color: #ffffff;
  --brawn-color: #915c4c;
  --brawn-color02: #2f1812;
  --primary-color: #b78338;
  --accent-color: #40686a;
}

:root {
  /* コンテンツ幅管理用の変数 */
  --content-width-sm: 800px;
  --content-width: 960px;
  --content-width-lg: 1088px;
}

:root {
  /* z-index管理用の変数 */
  --z-index-back: -1;
  --z-index-default: 1;
  --z-index-header: 100;
  --z-index-menu: 150;
  --z-index-modal: 200;
}

:root {
  /* レトロフォントの変数 */
  --accent-font: "accentfont";
}

/* ---------- base ---------- */

::-webkit-scrollbar {
  display: none; /* スクロールバーを非表示に */
}

body {
  color: var(--white-color);
  font-size: 16px;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.8;
  letter-spacing: 0.1em;
}
@font-face {
  font-family: "accentfont";
  src: url("../font/Bansyu-retoromin-R_ver.3.0.otf") format("opentype");
}

/* ---------- utility ---------- */

/* ---------- layout ---------- */

.l_container-sm,
.l_container,
.l_container-lg {
  width: 100%;
  padding: 0 16px;
  margin: 0 auto;
}

.l_container-sm {
  max-width: calc(var(--content-width-sm) + 32px);
}

.l_container {
  max-width: calc(var(--content-width) + 32px);
}

.l_container-lg {
  max-width: calc(var(--content-width-lg) + 32px);
}

.l_contents {
  padding: 80px 0;
}

.l_header {
  width: 100vw;
  padding: 20px 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  top: 0;
  z-index: var(--z-index-header);
}

@media screen and (min-width: 1080px) {
  .l_header {
    padding: 20px 48px 10px;
    background: rgba(97, 97, 97, 0.4);
  }
}

.l_header-logo {
  width: 77px;
  transition: 0.5s;
}

.l_header-logo.hide {
  opacity: 0;
  transition: 0.5s;
  pointer-events: none;
}

.l_header-logo_link {
  height: 100%;
  display: flex;
  align-items: center;
}

.l_header-nav {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--brawn-color02);
  z-index: var(--z-index-header);
}

/* @media screen and (min-width: 1080px) {
  .l_header-nav {
    position: static;
    background: transparent;
    width: auto;
    height: auto;
    opacity: 1;
    pointer-events: inherit;
  }
} */

.l_header-nav.show {
  position: static;
  background: transparent;
  width: auto;
  height: auto;
  opacity: 1;
  pointer-events: inherit;
}

.l_header-nav_list {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.l_header-nav.show .l_header-nav_list {
  display: flex;
  gap: 0 40px;
  position: static;
  transform: none;
}

.l_header-nav_item {
  text-align: center;
  font-family: var(--accent-font);
  font-size: 18px;
  font-weight: bold;
}

.l_header-nav.show .l_header-nav_item {
  font-weight: normal;
  height: 100%;
  display: flex;
  align-items: center;
}

.l_header-nav_item:not(:first-child) {
  margin-top: 40px;
}

.l_header-nav.show .l_header-nav_item:not(:first-child) {
  margin-top: 0;
}

.l_footer {
  padding: 80px 16px 24px 16px;
  text-align: center;
  background: var(--brawn-color02);
}

@media screen and (min-width: 1080px) {
  .l_footer {
    padding: 120px 50px 60px 50px;
  }
}

@media screen and (min-width: 1080px) {
  .l_footer-wrap {
    display: flex;
    justify-content: space-between;
  }
}

.l_footer_logo {
  width: 117px;
  display: inline-block;
}

.l_footer_logo_link {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.l_footer_list {
  margin-top: 92px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@media screen and (min-width: 1080px) {
  .l_footer_list {
    margin-top: 0px;
    flex-direction: row;
    align-items: flex-start;
  }
}

.l_footer_item {
  font-family: var(--accent-font);
}

@media screen and (min-width: 1080px) {
  .l_footer_item {
    align-items: flex-start;
  }
}

.l_footer_item:not(:first-child) {
  margin-top: 56px;
}

@media screen and (min-width: 1080px) {
  .l_footer_item:not(:first-child) {
    margin-top: 0px;
  }
}

@media screen and (min-width: 1080px) {
  .l_footer_item:not(:last-child) {
    padding-right: 56px;
  }
}

.l_footer_link {
  height: 100%;
  display: flex;
  align-items: center;
}

.l_footer_innner {
  font-size: 14px;
  margin-top: 92px;
}

@media screen and (min-width: 1080px) {
  .l_footer_innner {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-direction: row-reverse;
  }
}

.footer_box_txt {
  font-size: 12px;
}

.l_footer-copyright {
  margin-top: 92px;
}

@media screen and (min-width: 1080px) {
  .l_footer-copyright {
    margin-top: 0px;
  }
}

.l_footer-copyright_txt {
  font-size: 12px;
}

@media screen and (min-width: 1080px) {
  .u_br {
    display: none;
  }
}

/* ---------- module ---------- */
.m_hamburger {
  width: 32px;
  height: 24px;
  position: relative;
  z-index: var(--z-index-menu);
  cursor: pointer;
}

.m_hamburger.hide {
  display: none;
}

.m_hamburger-bar {
  width: 100%;
  height: 4px;
  position: absolute;
  background-color: var(--white-color);
  transition: 0.5s;
  left: 50%;
} 

.m_hamburger-bar:first-child {
  top: 0;
  transform: translate(-50%, 0);
}

.m_hamburger-bar:nth-child(2) {
  top: 50%;
  transform: translate(-50%, -50%);
}

.m_hamburger-bar:last-child {
  top: 100%;
  transform: translate(-50%, -100%);
}

.m_hamburger.black .m_hamburger-bar{
  background-color: #1f1f1f !important;
}

.m_kv {
  height: 512px;
  position: relative;
}

@media screen and (min-width: 1080px) {
  .m_kv-inner {
    position: relative;
    height: 100%;
  }
}

.m_kv-box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 0%);
  text-align: center;
  width: 100%;
}

@media screen and (min-width: 1080px) {
  .m_kv-box {
    left: 16px;
    transform: translate(0%, 10%);
    text-align: center;
  }
}

.m_kv-title {
  font-family: var(--accent-font);
  font-size: 24px;
  font-weight: bold;
  text-shadow: 2px 2px 2px rgba(170, 170, 170, 0.16);
}

@media screen and (min-width: 1080px) {
  .m_kv-title {
    font-size: 32px;
  }
}

.m_section_title {
  font-family: var(--accent-font);
  font-size: 24px;
  text-align: center;
}

@media screen and (min-width: 1080px) {
  .m_section_title {
    font-size: 28px;
  }
}

.m_section_text {
  font-size: 16px;
  text-align: center;
  margin: 32px 0;
}

@media screen and (min-width: 768px) {
  .concept_message_br-sp {
    display: none;
  }
}

.m_news_section {
  background: var(--brawn-color);
}

.m_news {
  background: var(--brawn-color);
}

.m_news_posts {
  margin: 40px auto 0;
  max-width: 708px;
  width: 100%;
  position: relative;
}

.m_news-post_title {
  background: var(--white-color);
  color: var(--black-color);
  font-weight: bold;
  padding: 14px 5px;
  font-size: 14px;
  text-align: center;
  box-shadow: 0px 2px 10px -7px rgba(0, 0, 0, 0.25);
}

.m_section_ttl {
  text-align: center;
  font-size: 18px;
  font-family: var(--accent-font);
}

.m_cta_btn-wrapper {
  width: 220px;
  height: 45px;
  margin: 80px auto 0;
}

.m_cta_btn-wrapper.u_btn {
  width: 250px;
  height: 45px;
}

.m_btn {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.16);
  overflow: hidden;
  background: var(--primary-color);
}

.m_btn:hover {
  opacity: 0.5;
}
.m_btn__right-arrow::after {
  content: "";
  width: 24px;
  height: 24px;
  background: url(../img/cta.png) center / contain no-repeat;
  margin-left: 8px;
}

.m_iframe-wrrap {
  margin-top: 40px;
}

@media screen and (min-width: 1080px) {
  .m_iframe-wrrap {
    margin-top: 80px;
  }
}

.m_info_map {
  width: 100%;
  aspect-ratio: 16/9;
}

.top_faq .l_contents{
  display: flex;
  justify-content: center; /* 水平中央配置 */
  align-items: center; /* 垂直中央配置 */
  box-sizing: border-box;
}

.m_faq_wrapper {
  padding-top: 80px;
}

@media screen and (min-width: 768px) {
  .m_faq_wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
  }
  
}

.m_faq_box {
  padding: 32px 16px;
  display: flex;
}

@media screen and (min-width: 1080px) {
  .m_faq_box {
    padding: 32px 24px 32px 64px;
  }
}
.index-page .m_faq_button {
  cursor: text;
}

.m_faq_content {
  display: flex;
  gap: 40px;
}

.m_faq_content__a {
  margin-top: 12px;
}

.m_faq_icon {
  display: flex;
  align-items: center;
  justify-content: center;
}
.m_faq_icon__q::after {
  content: "";
  width: 24px;
  height: 24px;
  background: url(../img/question.png) center / contain no-repeat;
}

.m_faq_icon__a::after {
  content: "";
  width: 24px;
  height: 24px;
  background: url(../img/answer.png) center / contain no-repeat;
}

.m_faq_txt {
  font-size: 14px;
  text-align: left;
}

@media screen and (min-width: 1080px) {
  .m_faq_txt {
    font-size: 16px;
  }
}

.m_cta {
  width: 100%;
  height: 555px;
  padding: 80px 16px;

  background: url(../img/coffee-cta.jpg) center / cover;
  position: relative;
}

.m_cta_box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media screen and (min-width: 768px) {
  .m_cta {
    height: 666px;
  }
}

@media screen and (min-width: 1080px) {
  .m_cta {
    height: 777px;
  }
}

.m_cta_txt {
  text-align: center;
  margin-top: 80px;
}
.m_faq_icon_arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.1s ease;
}

.m_faq_icon_arrow::after {
  content: "";
  border-width: 6px;
  border-style: solid;
  border-color: var(--white-color) transparent transparent transparent;
  display: block;
  transform: rotate(0deg);
}

.m_faq_icon_arrow.rotate {
  transform: rotate(180deg);
}

.m_faq_icon_arrow.rotate::after {
  border-color: var(--white-color) transparent transparent transparent;
}

.index-page .m_faq_icon_arrow {
  display: none;
}

@media screen and (min-width: 1080px) {
  .u_br{
    display: none;
  }
}

/* ---------- .top_kv ---------- */

.top_kv {
  height: 100vh;
}

.top_kv-inner {
  position: relative;
  height: 100%;
}

.top_kv_box {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -40%);
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (min-width: 1080px) {
  .top_kv_box {
    max-width: var(--content-width-lg);
  }
}
@media screen and (min-width: 768px) {
  .top_kv_box {
    top: 55%;
  }
}

.top_kv_copy {
  font-family: var(--accent-font);
  font-size: 24px;
  font-weight: bold;
  text-shadow: 2px 2px 2px rgba(170, 170, 170, 0.16);
  writing-mode: vertical-rl;
  letter-spacing: 0.8em;
}

@media screen and (min-width: 768px) {
  .top_kv_copy {
    font-size: 28px;
  }
}

@media screen and (min-width: 1080px) {
  .top_kv_copy {
    font-size: 32px;
  }
}

.video {
  width: 100vw;
  height: 100vh;
  background: url(../img/top_kv1.png) no-repeat center/cover;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: -1;
}

.video::after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(16, 57, 75, 0.3);
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

.video video {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}

/* ---------- top ------------- */

.top_concept {
  background: var(--brawn-color);
}

.top_concept_copy {
  margin-top: 80px;
  text-align: center;
}

.top_concept__img-wrapper {
  margin-top: 80px;
}

.top_concept_inner {
  margin: 80px auto 0px;
  max-width: 706px;
}

.top_concept__box {
  position: relative;
}

.top_concepts__img-wrapper {
  width: 359px;
  height: 232px;
  position: relative;
  overflow: hidden;
}

.top_concepts__img-wrapper:nth-child(2n-1) {
  margin-right: 0;
}

@media screen and (min-width: 768px) {
  .top_concepts__img-wrapper {
    width: 511px;
    height: 312px;
  }
}
.top_concepts__img-wrapper::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(rgba(51, 51, 51, 0.4), rgba(51, 51, 51, 0.4));
}

.top_concepts__img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.right {
  margin-left: auto;
}

.top_concept__box:not(:first-child) {
  margin-top: 32px;
}

.top_concept_txt__wrapper {
  display: flex;
  text-align: center;
  gap: 12px;
  position: absolute;
  top: 0;
  height: 100%;
}

@media screen and (min-width: 1080px) {
  .top_concept_txt__wrapper {
    gap: 16px;
  }
}

.top_concept__box:nth-child(2n) .top_concept_txt__wrapper {
  right: 16px;
}

/* @media screen and (min-width: 768px) {
  .top_concept__box:nth-child(2n) .top_concept_txt__wrapper {
    right: -8px;
  }
}  */

.top_concept__box:nth-child(2n + 1) .top_concept_txt__wrapper {
  left: 16px;
}

/* @media screen and (min-width: 768px) {
  .top_concept__box:nth-child(2n + 1) .top_concept_txt__wrapper {
    left: -8px;
  }
}  */

.top_concept__box:nth-child(2n) .top_concept_txt:nth-child(1) {
  margin-top: 5px;
}

.top_concept__box:nth-child(2n) .top_concept_txt:nth-child(2) {
  margin-top: -30px;
}

.top_concept__box:nth-child(2n) .top_concept_txt:nth-child(3) {
  margin-top: 10px;
}

.top_concept__box:nth-child(2n + 1) .top_concept_txt:nth-child(1) {
  margin-top: -30px;
}
.top_concept__box:nth-child(2n + 1) .top_concept_txt:nth-child(2) {
  margin-top: -10px;
}
.top_concept__box:nth-child(2n + 1) .top_concept_txt:nth-child(3) {
  margin-top: 10px;
}

.top_concept_txt {
  font-family: var(--accent-font);
  font-size: 18px;
  background: var(--accent-color);
  writing-mode: vertical-rl;
  display: inline-block;
  height: 100%;
}

@media screen and (min-width: 768px) {
  .top_concept_txt {
    font-size: 24px;
  }
}

.top_menu {
  background: var(--brawn-color);
}

.top_menu__img-wrapper {
  margin: 80px auto 0px;
  max-width: 100%;
  height: 100%;
  position: relative;
}
.top_menu__img-wrapper::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(rgba(51, 51, 51, 0.4), rgba(51, 51, 51, 0.4));
}

.top_info {
  background: var(--accent-color);
}

.top_info_table {
  margin-left: 12px;
  margin-top: 40px;
  width: auto;
}

/* .top_info_table {
  width: 50%; 
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); 
  border-collapse: collapse;
} */

@media screen and (min-width: 768px) {
  .top_info_table {
    text-align: center;
    margin-top: 60px;
    width: 80%; /* 必要に応じてテーブルの幅を調整 */
    margin-left: auto;
    margin-right: auto;
  }
}

.top_info_tr {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

@media screen and (min-width: 768px) {
  .top_info_tr {
    align-items: center;
    text-align: center;
  }
}

.top_info_tr:not(:first-child) {
  margin-top: 60px;
}

.top_info_th {
  text-decoration: underline;
  font-weight: bold;
  font-family: var(--accent-font);
}

.top_info_th,
.top_info_td {
  font-size: 14px;
}

@media screen and (min-width: 1080px) {
  .top_info_th,
.top_info_td {
  font-size: 16px;
}
}

.top_faq {
  background: var(--brawn-color);
}
.top_concept_swiper-wrap {
  position: relative;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

.top_menu {
  padding: 0 16px;
}

.top_menu-post_img-wrapper img {
  height: auto;
  width: 100%;
}

.top_menu-post_wrap {
  background: var(--white-color);
  color: var(--black-color);
  padding: 8.5px 6px;
  font-size: 8px;
  text-align: right;
  box-shadow: 0px 4px 20px -7px rgba(0, 0, 0, 0.25);
}

.top_menu_posts {
  position: relative;
  max-width: 100%;
  margin: 20px auto;
}

.top_menu-post_title {
  font-weight: bold;
}

.top_news-post__img-wrapper {
  position: relative;
}
.top_news-post__img-wrapper img {
  height: auto;
  width: 100%;
}

.top_news-post__img-wrapper::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(rgba(51, 51, 51, 0.4), rgba(51, 51, 51, 0.4));
}

.top_concept__img-wrapper {
  position: relative;
}

.top_concept__img-wrapper::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(rgba(51, 51, 51, 0.4), rgba(51, 51, 51, 0.4));
}

.top_menu-post_img-wrapper {
  position: relative;
}

.top_menu-post_img-wrapper::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(rgba(51, 51, 51, 0.4), rgba(51, 51, 51, 0.4));
}

/* ---------- concept ---------- */

.concept_kv {
  background: linear-gradient(rgba(51, 51, 51, 0.4), rgba(51, 51, 51, 0.4)),
    url(../img/concept_kv.png) left 22% / cover;
}

@media screen and (min-width: 1080px) {
  .concept_kv {
    background: linear-gradient(rgba(51, 51, 51, 0.4), rgba(51, 51, 51, 0.4)),
      url(../img/concept_kv_pc.png) center 22% / cover;
  }
}

.concept_section {
  background-color: var(--brawn-color);
}

.concept_message_img-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}

.concept_message_img {
  width: 120px;
  height: 150px;
}

.concept_section_title {
  color: var(--black-color);
}

.concept_feature_list {
  margin-top: 48px;
}

.concept_feature {
  background: var(--white-color);
}

.concept_feature_list .concept_feature_item:not(:first-child) {
  margin-top: 48px;
}

.concept_feature_item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 24px;
}

@media screen and (min-width: 768px) {
  .concept_feature_item:nth-child(odd) {
    flex-direction: row;
  }
  .concept_feature_item:nth-child(even) {
    flex-direction: row-reverse;
  }
}

.concept_feature_img-wrap {
  position: relative;
}

.concept_feature_number {
  font-family: var(--accent-font);
  width: 55px;
  height: 55px;
  color: var(--black-color);
  font-size: 32px;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 0 0 100vh 0;
  position: absolute;
  top: 0;
  text-align: center;
  z-index: 5;
}

.concept_feature_img-inner {
  width: 343px;
  height: auto;
  position: relative;
}

.concept_feature_img-inner::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(rgba(51, 51, 51, 0.4), rgba(51, 51, 51, 0.4));
}

.concept_feature_img {
  width: 343px;
  height: auto;
}

.concept_feature_text {
  color: var(--black-color);
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}

.concept_profile-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 48px;
}

@media screen and (min-width: 768px) {
  .concept_profile-wrap {
    flex-direction: row;
  }
}

.concept_profile_img-wrap {
  width: 200px;
  height: 250px;
  margin-top: 48px;
  position: relative;
}

@media screen and (min-width: 768px) {
  .concept_profile_img-wrap {
    width: 345px;
    height: 230px;
    flex-shrink: 0;
  }
}

.concept_profile_img {
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 768px) {
  .concept_profile_img {
    display: none;
  }
}

.concept_profile_img-pc {
  display: none;
}

@media screen and (min-width: 768px) {
  .concept_profile_img-pc {
    display: block;
  }
}

.concept_profile_img-wrap::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(rgba(51, 51, 51, 0.4), rgba(51, 51, 51, 0.4));
}

.concept_profile_name {
  font-family: var(--accent-font);
  font-size: 20px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .concept_profile_name {
    font-size: 24px;
    text-align: left;
  }
}

.concept_profile_text {
  font-size: 16px;
  margin-top: 24px;
}

/* ---------- menu ---------- */
.menu_kv {
  background: linear-gradient(rgba(51, 51, 51, 0.4), rgba(51, 51, 51, 0.4)),
    url(../img/menu_kv.png) center 22% / cover;
}

@media screen and (min-width: 1080px) {
  .menu_kv {
    background: linear-gradient(rgba(51, 51, 51, 0.4), rgba(51, 51, 51, 0.4)),
      url(../img/menu_kv_pc.png) center 22% / cover;
  }
}

.menu_kv-txt {
  background-color: var(--brawn-color);
  text-align: center;
  padding: 120px 0;
}
.menu_title {
  font-family: var(--accent-font);
  font-size: 24px;
}

@media screen and (min-width: 1080px) {
  .menu_title {
    font-size: 28px;
  }
}

.menu_title-sub {
  margin-top: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 30px;
}

@media screen and (min-width:1080px) {
  .menu_title-sub {
    font-size: 18px;
    max-width: 800px;
    text-align: center;
    display: inline-block;
  }
}

.menu_posts {
  padding-top: 60px;
  padding-bottom: 80px;
  background: var(--white-color);
}

@media screen and (min-width: 1080px) {
  .menu_posts {
    background: var(--brawn-color);
  }
}

.menu_post {
  background-color:var(--white-color);
  padding-bottom: 32px;
  box-shadow: 2px 2px 4px rgba(170, 170, 170, 0.16);
}

@media screen and (min-width: 1080px) {
  .menu_post {
    background-color: var(--brawn-color);
    box-shadow: none;
  }
}

.menu_post_title {
  padding: 80px 0;
  color: var(--black-color);
  font-family: var(--accent-font);
  text-align: center;
  font-size: 24px;
}

.menu_posts .l_container-sm .menu_post_title:not(:first-child) {
  margin-top: 60px;
}

@media screen and (min-width: 1080px) {
  .menu_post_title {
    color: var(--white-color);
    font-size: 28px;
    margin-top: 60px;
  }
}

.menu_post_thumb-wrapper {
  position: relative; /* オーバーレイを画像に重ねるために必要 */

  margin: 0 auto;
}

.menu_post_thumb-wrapper::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(51, 51, 51, 0.4); /* オーバーレイの色 */
  pointer-events: none; /* オーバーレイがクリックを邪魔しないようにする */
}

@media screen and (min-width: 1080px) {
  .menu_post_thumb-wrapper {
    max-width: 800px;
  }
}

.menu_post_thumb {
  display: block;
  width: 100%;
  height: auto;
}

.menu_item {
  color: var(--black-color);
  display: flex;
  justify-content: space-between;
  margin-top: 32px;
  padding: 0 16px;
}

@media screen and (min-width: 1080px) {
  .menu_item {
    margin-top: 48px;
    color: var(--white-color);
  }
}

.menu_item_list {
  max-width: calc(100% - 92px);
  font-weight: bold;
  font-size: 14px;
}

@media screen and (min-width: 1080px) {
  .menu_item_list {
    font-size: 18px;
  }
}

.menu_item_price {
  display: inline-block;
  width: 92px;
  height: 28px;
  font-size: 14px;
  font-weight: bold;
}

@media screen and (min-width: 1080px) {
  .menu_item_price {
    width: 131px;
    font-size: 18px;
  }
}


.menu_span{
  font-size: 12px;
}

@media screen and (min-width: 1080px) {
  .menu_span{
    font-size: 16px;
  }
}

.menu_item_arergy {
  color: var(--black-color);
  font-size: 12px;
  padding: 0 16px;
}

@media screen and (min-width: 1080px) {
  .menu_item_arergy {
    color: var(--white-color);
    font-size: 16px;
  }
}

/* ---------- info ---------- */
.info_kv {
  background: linear-gradient(rgba(51, 51, 51, 0.4), rgba(51, 51, 51, 0.4)),
    url(../img/info_kv.png) center 22% / cover;
}

@media screen and (min-width: 1080px) {
  .info_kv {
    background: linear-gradient(rgba(51, 51, 51, 0.4), rgba(51, 51, 51, 0.4)),
      url(../img/info_kv_pc.png) center 22% / cover;
  }
}

.info_section-wrap {
  background-color: var(--brawn-color);
  padding: 40px 16px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (min-width: 1080px) {
  .info_section-wrap {
    padding: 80px 16px;
  }
}

.info_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.info_contents + .info_contents {
  margin-top: 80px;
}

.info_table {
  width: auto; /* 必要に応じてサイズを調整 */
}

.info_head {
  border: solid var(--white-color);
  padding: 53px 100.5px;
}

@media screen and (min-width: 1080px) {
  .info_head {
    padding: 118px 287.5px;
  }
}

.info_section-title {
  display: inline-block;
  font-size: 22px;
  font-family: var(--accent-font);
  display: flex;
  justify-content: center;
  align-items: center;
  white-space: nowrap;
}

@media screen and (min-width: 1080px) {
  .info_section-title {
    font-size: 32px;
  }
}

.info_table {
  margin-right: auto;
  margin-left: auto;
  border-collapse: separate;
  font-size: 16px;
  line-height: 200%;
  border-spacing: 8px 40px;
}

@media screen and (min-width: 768px) {
  .info_table {
    border-spacing: 50px 20px;
  }
}

@media screen and (min-width: 1080px) {
  .info_table {
    border-spacing: 140px 40px;
  }
}

.info_table .info_table-row:nth-child(1) .info_table-data{
  font-size: 14px;
}
.info_table .info_table-row:nth-child(2) .info_table-data{
  font-size: 14px;
}
.info_table .info_table-row:nth-child(6) .info_table-data{
  font-size: 14px;
}

.info_table-head {
  display: flex; /* Flexboxを使用して中央寄せ */
  align-items: center; /* 縦方向の中央寄せ */
  justify-content: center; /* 横方向の中央寄せ */
  width: 80px;
  height: 30px; /* 高さを指定 */
  box-sizing: border-box;
  background-color: var(--primary-color); /* 背景色を設定 */
}

.info_table-data {
  padding-left: 24px;
}



/* ---------- contact ---------- */
.contact_kv {
  width: 100%;
  height: 500px;
  background: linear-gradient(rgba(51, 51, 51, 0.4), rgba(51, 51, 51, 0.4)),
    url(../img/contact_kv.png) center / cover;
}

@media screen and (min-width: 1080px) {
  .contact_kv {
    width: 100%;
    height: 500px;
    background: linear-gradient(rgba(51, 51, 51, 0.4), rgba(51, 51, 51, 0.4)),
      url(../img/contact_kv_pc.png) center / cover;
  }
}

.contact {
  background: var(--brawn-color);
}

.contact_form {
  margin-top: 80px;
}

.contact_form_heading {
  font-weight: bold;
  display: flex;
  position: relative;
}

.contact_form_heading:not(:first-child) {
  margin-top: 40px;
}

.contact_form_required {
  font-size: 12px;
  font-weight: bold;
  width: 42px;
  height: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--primary-color);
  color: var(--white-color);
  margin-left: 16px;
}

.contact_form_example {
  color: var(--white-color);
  font-size: 12px;
  font-weight: normal;
  display: flex;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.contact_form_detail {
  margin-top: 16px;
}

.contact_form_input {
  width: 100%;
  height: 40px;
  background-color: var(--white-color);
  border: 1px solid var(--brawn-color02);
  border-radius: 4px;
  padding: 0 8px;
}

.contacts_form_input .contacts_form_textarea {
  background-color: var(--brawn-color);
}

.contact_form_radio-list {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

@media screen and (min-width: 1080px) {
  .contact_form_radio-list {
    flex-direction: row;
  }
}

.contact_form_radio-item {
  display: flex;
  align-items: center;
}

.contact_form_radio {
  appearance: radio;
}

.contact_form_label {
  font-size: 14px;
  font-weight: bold;
  padding-left: 16px;
}

.contact_form_textarea {
  width: 100%;
  height: 250px;
  background-color: var(--white-color);
  border: 1px solid var(--brawn-color02);
  border-radius: 4px;
  padding: 8px 16px;
  resize: none;
  font-family: "Noto Sans JP", sans-serif;
}

.privacy-policy-wrapper {
  margin-top: 40px;
  width: 100%;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.underline {
  text-decoration: underline solid #fff;
}

.contact_form_checkbox-item {
  margin-top: 16px;
}

.form-label {
  display: flex;
  align-items: center;
  justify-content: center;
}

.contact_form_checkbox {
  appearance: checkbox;
}

.form-checkbox-txt {
  margin-left: 16px;
}

.contact_form_note:not(:first-child) {
  margin-top: 80px;
}

/* ---------- policy ---------- */
.policy-link {
  text-decoration: underline;
}

/* ---------- js ---------- */
.js_body.is-active {
  overflow: hidden;
}

.js_navigation {
  pointer-events: none;
  opacity: 0;
}

.js_navigation.show {
  pointer-events: auto;
  opacity: 1;
}

.js_navigation.is-active {
  opacity: 1;
  pointer-events: inherit;
  transition: 0.5s;
}

.js_hamburger.is-active .m_hamburger-bar{
  background: var(--white-color) !important;
}

.js_hamburger.is-active .m_hamburger-bar:first-child {
  top: 50%;
  transform: translate(-50%, 0) rotate(45deg);
}

.js_hamburger.is-active .m_hamburger-bar:nth-child(2) {
  opacity: 0;
}

.js_hamburger.is-active .m_hamburger-bar:last-child {
  top: 50%;
  transform: translate(-50%, 0) rotate(-45deg);
}
/* ---------- swiper ---------- */

.swiper-pagination-bullet {
  width: 6px !important;
  height: 6px !important;
  margin: 0 12px !important;
  background-color: var(--white-color) !important;
  opacity: 1 !important;
}

.swiper-pagination-bullet-active {
  background-color: var(--black-color) !important;
}

/* ---------- swiper1 ---------- */
.swiper-pagination1 {
  bottom: -45px !important;
}

/* ---------- swiper2 ---------- */

.swiper-pagination2 {
  position: absolute;
  bottom: -20px !important;
  left: 50% !important;
  transform: translateX(-50%) !important;
  width: auto !important;
}

/* ---------- swiper3 ---------- */
.swiper3 {
  overflow: hidden;
  overflow-x: clip;
}

.swiper-pagination3 {
  position: absolute;
  bottom: -40px !important;
  left: 50% !important;
  transform: translateX(-50%) !important;
  width: auto !important;
}
